# Uses of Interface
java.util.function.LongToIntFunction

Packages that use LongToIntFunction
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of LongToIntFunction in java.util.stream

Methods in java.util.stream with parameters of type LongToIntFunction
Modifier and Type
Method
Description
`IntStream`
LongStream.`mapToInt(LongToIntFunction mapper)`
Returns an `IntStream` consisting of the results of applying the given function to the elements of this stream.